не обновляется, не устанавливаются программы (не удаётся установить некоторые программы в дебиан 12)

Knoppix

Модераторы: Warderer, Модераторы разделов

ngg
Сообщения: 89
ОС: debian

не обновляется, не устанавливаются программы

Сообщение ngg »

Здравствуйте!


не удалось выполнить изменения сначала необходимо исправить ошибки в пакетах--пишет в Synaptic

а в терминале при попытке обновиться:
user@debian:~$ su
Пароль:
root@debian:/home/user# apt update
Сущ:1 http://deb.debian.org/debian bookworm InRelease
Сущ:2 http://security.debian.org/debian-security bookworm-security InRelease
Сущ:3 http://deb.debian.org/debian bookworm-updates InRelease
Чтение списков пакетов… Готово
Построение дерева зависимостей… Готово
Чтение информации о состоянии… Готово
Может быть обновлён 331 пакет. Запустите «apt list --upgradable» для показа.
N: Репозиторий «Debian bookworm» изменил значение поля «firmware component» с «non-free» на «non-free-firmware»
N: Дополнительные сведения об этом можно найти в «Информации о выпуске» по адресу: https://www.debian.org/releases/bookworm/amd64/release-notes/ch-information.html#non-free-split
root@debian:/home/user#

пожалуйста поясните из за чего?
У вас нет необходимых прав для просмотра вложений в этом сообщении.
Спасибо сказали:
Аватара пользователя
Bizdelnick
Модератор
Сообщения: 20872
Статус: nulla salus bello
ОС: Debian GNU/Linux

Re: не обновляется, не устанавливаются программы

Сообщение Bizdelnick »

Покажите вывод apt upgrade.
Пишите правильно:
в консоли
вку́пе (с чем-либо)
в общем
вообще
в течение (часа)
новичок
нюанс
по умолчанию
приемлемо
проблема
пробовать
трафик
Спасибо сказали:
ngg
Сообщения: 89
ОС: debian

Re: не обновляется, не устанавливаются программы

Сообщение ngg »

Bizdelnick писал:
06.07.2024 17:44
Покажите вывод apt upgrade.
root@debian:/home/user# apt upgrade
Чтение списков пакетов… Готово
Построение дерева зависимостей… Готово
Чтение информации о состоянии… Готово
Расчёт обновлений… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
fwupd fwupd-amd64-signed gnome-software-common libflashrom1 libftdi1-2
libfwupd2 libgcab-1.0-0 libjaylink0 libjcat1 libsmbios-c2 libwpe-1.0-1
libwpebackend-fdo-1.0-1
Для их удаления используйте «apt autoremove».
Следующие НОВЫЕ пакеты будут установлены:
linux-headers-6.1.0-22-amd64 linux-headers-6.1.0-22-common
linux-image-6.1.0-22-amd64
Следующие пакеты будут обновлены:

вывод очень длинный, всё как показать?
Спасибо сказали: